function FileData_Pairs(x)
{
x.t("07.51.403","insulating");
x.t("appendix","9.2");
x.t("below","article");
x.t("contact","ettinger");
x.t("tables","contain");
x.t("article","number");
x.t("article","numbers");
x.t("4.0mm","vogt");
x.t("4.0mm","flammability");
x.t("support","board");
x.t("steel","4.8");
x.t("steel","x12crmos17");
x.t("10.0mm","material");
x.t("german","supplier");
x.t("basic","parameters");
x.t("compo","\u00adnents");
x.t("please","contact");
x.t("please","note");
x.t("2.4mm","external");
x.t("type","external");
x.t("type","slotted");
x.t("type","nut");
x.t("external","article");
x.t("external","external");
x.t("external","thread");
x.t("external","diameter");
x.t("1.6mm","type");
x.t("0.8mm","length");
x.t("vogt","x40030080.10");
x.t("8.0mm","width");
x.t("8.0mm","material");
x.t("listed","compo");
x.t("listed","screws");
x.t("spacers","delivered");
x.t("spacers","nuts");
x.t("height","1.30mm");
x.t("insulating","spacer");
x.t("head","height");
x.t("head","diameter");
x.t("head","screw");
x.t("screws","spacers");
x.t("screws","delivered");
x.t("iso","1207");
x.t("iso","4032");
x.t("size","thickness");
x.t("polyamide","6.6");
x.t("spacer","self-gripping");
x.t("spacer","aluminum");
x.t("self-gripping","length");
x.t("01.14.131","screw");
x.t("delivered","dsb75");
x.t("ul94-hb","spacers");
x.t("recess","type");
x.t("m2.5","type");
x.t("m2.5","6.0mm");
x.t("ends","length");
x.t("1207","length");
x.t("3.0mm","material");
x.t("9.2.1","fasteners");
x.t("sales","contact");
x.t("parameters","listed");
x.t("further","detail");
x.t("2.2mm","external");
x.t("cheese","head");
x.t("phone","49-81-046623-0");
x.t("nuts","delivered");
x.t("almgsi-0,5","internal");
x.t("flammability","rating");
x.t("slotted","cheese");
x.t("nut","din");
x.t("nut","din/unc");
x.t("supplier","ettinger");
x.t("49-81-046623-99","following");
x.t("contain","article");
x.t("thread","head");
x.t("thread","ends");
x.t("thread","length");
x.t("thread","wrench");
x.t("width","across");
x.t("rating","ul94-hb");
x.t("49-81-046623-0","fax");
x.t("a2k","thread");
x.t("din","iso");
x.t("din","934");
x.t("3.8mm","head");
x.t("05.71.038","spacer");
x.t("number","07.51.403");
x.t("number","01.14.131");
x.t("number","05.71.038");
x.t("number","05.11.209");
x.t("number","01.14.141");
x.t("number","02.10.011");
x.t("ettinger","gmbh");
x.t("gmbh","appendix");
x.t("gmbh","please");
x.t("gmbh","9.2.1");
x.t("gmbh","sales");
x.t("gmbh","http://www.ettinger.de/main.cfm");
x.t("comments","below");
x.t("length","10.0mm");
x.t("length","8.0mm");
x.t("length","m2.5");
x.t("length","3.0mm");
x.t("6.6","surface");
x.t("fixings","electronic");
x.t("934","iso");
x.t("\u00adnents","further");
x.t("dsb75","support");
x.t("internal","diameter");
x.t("4032","material");
x.t("ordering","information");
x.t("05.11.209","threaded");
x.t("material","steel");
x.t("material","polyamide");
x.t("material","almgsi-0,5");
x.t("material","stainless");
x.t("diameter","4.0mm");
x.t("diameter","2.4mm");
x.t("diameter","2.2mm");
x.t("diameter","3.8mm");
x.t("diameter","m2=2.0-2.3");
x.t("din934","nuts");
x.t("aluminum","wall");
x.t("stud","m2.5");
x.t("9.2","fasteners");
x.t("6.0mm","thread");
x.t("http://www.ettinger.de/main.cfm","phone");
x.t("board","article");
x.t("board","comments");
x.t("thickness","1.6mm");
x.t("thickness","0.8mm");
x.t("screw","article");
x.t("screw","screws");
x.t("screw","din");
x.t("x40030080.10","article");
x.t("hexagon","nut");
x.t("surface","black");
x.t("surface","zinced");
x.t("black","internal");
x.t("information","please");
x.t("flats","recess");
x.t("4.8","surface");
x.t("fax","49-81-046623-99");
x.t("note","listed");
x.t("stainless","steel");
x.t("fasteners","german");
x.t("fasteners","fixings");
x.t("electronic","equipment");
x.t("numbers","basic");
x.t("m2=2.0-2.3","internal");
x.t("1.30mm","type");
x.t("01.14.141","screw");
x.t("din/unc","din934");
x.t("following","tables");
x.t("threaded","stud");
x.t("zinced","a2k");
x.t("02.10.011","hexagon");
x.t("across","flats");
x.t("wrench","size");
x.t("equipment","9.2.1");
x.t("wall","thickness");
x.t("detail","ordering");
x.t("x12crmos17","thread");
}
